import * as React from 'react';
import { ReactComponent as Icon } from "./LightProjectEchartsOff.js";
import createIcon from "../create-icon";
var LightProjectEchartsOff = createIcon(Icon);
export default /*#__PURE__*/React.memo(LightProjectEchartsOff);

